@charset "utf-8";



/* CSS Document */











/* simple reset */

html,body,div,h2,img {margin:0;padding:0;border:none;}







.clear {overflow:auto;}

#vertical, #horizontal {

	margin-top:15px;

overflow:hidden;

float:left;

margin-right:5px;

	

}

#vertical div a, #horizontal div {

	float:left;

	

	height:207px;

	position:relative;

	width:162px;

	

	

	bottom:-155px;

	text-decoration:none;

	z-index:20;



	

}

#vertical div {float:left;

width:162px;

margin-right:5px;

}

#vertical div img {

	position: absolute;

width: 38px;

height: 38px;

top: -26px;

right: 60px;

z-index:20 ;

}


















#vertical-2, #horizontal {

	margin-top:15px;

overflow:hidden;

float:left;

margin-right:5px;

	

}

#vertical-2 div a, #horizontal div {

  float: left;
  height: 257px;
  position: relative;
  width: 162px;
  bottom: -184px;
  text-decoration: none;
  z-index: 20;


	

}

#vertical-2 div {float:left;

width:162px;

margin-right:5px;

}

#vertical-2 div img {

	position: absolute;

width: 38px;

height: 38px;

top: 35px;

right: 60px;

z-index:20 ;

}
























.box-head  {

	display: block;

height: 52px;

line-height: 52px;

width: 100%;

background-image: url(../images/flp_hd_bg.png);

background-repeat: no-repeat;

background-position: center bottom;

color: #FFF;

font-family: 'voltaireregular';

text-align: center;

background-size: 100% auto;

font-size: 16px;

position:relative;

}


.box-head-2  {

	display: block;

height: 52px;

line-height: 40px;

width: 100%;

background-image: url(../images/flp_hd_bg-2.png);

background-repeat: no-repeat;

background-position: center bottom;

color: #FFF;

font-family: 'voltaireregular';

text-align: center;

background-size: 100% auto;

font-size: 16px;

position:relative;

}






.box-p {
  padding: 20px 5px 10px 5px;
  color: #444444;
  text-align: center;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  line-height: 18px;



}



.boxcaption {

min-height:233px;

background-color:#fff;

background-repeat: repeat-x;

}